body {
	font-family: 'Poppins', sans-serif;
	font-weight: 400;
	color: #6d6e71;
	font-size: 17px;
	background:#f0f3f5;
}

ul, ol, li, h1, h2, h3, h4, h5, h6, a, p {
    text-decoration: none;
    list-style: none;
    font-weight: 100;
}

h1 {
	font-size: 50px;
	margin-bottom: 23px;
	font-family: 'Poppins', sans-serif;
	font-weight: 600;
}
#csthead{
	font-size: 50px!important;
	margin-bottom: 23px!important;
	font-family: 'Poppins', sans-serif!important;
	font-weight: 600!important;
	color:#ffffff !important;
}

h2 {
	font-size:35px;
	font-family: 'Poppins', sans-serif;
	font-weight: 600;
	color: #002972;
}

h3 {
	font-size: 25px;
	/*margin-bottom: 23px;*/
	font-family: 'Poppins', sans-serif;
	font-weight: 600;
	color: #002972;
}

h4 {
	font-size:19px;
	margin-bottom:0;
	font-family: 'Poppins', sans-serif;
	font-weight: 600;
}

p {
	font-weight: 400;
	color: #6d6e71;
	font-size: 17px;
}
/*-- start header css --*/
.header  {
	/*padding: 25px 0;*/
	padding: 15px 0;
	background:#fff;
	/*min-height: 100px;*/
	min-height: 70px;
}
/*-- end header css --*/

/*-- start banner section --*/
.banner-section {
	/*background-image: url(../images/banner-img.png);*/
	background-color: #0546D9 !important;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	/*padding-top: 177px;
	padding-bottom: 169px;*/
	padding-top: 35px;
	padding-bottom: 30px;
	position:relative;
	border-bottom: 15px solid #fff;
}

.questionsheadtwo h2{
	font-weight: 400;
    color: #6d6e71;
}

.banner-section:before {
	content: "";
	/*background: rgba(0,41,114,0.6);*/
	background-color:0546D9;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
}

.banner-section h1 {
	color: #fff;
}

.banner-section p {
	font-size: 30px;
	font-weight: 600;
	color: #fff;
}
/*-- end banner section --*/

.zydus-card {
	background-color: #fff;
	box-shadow: 0 5px 18px  rgba(0,0,0,0.05);
	margin-top: 60px;
	margin-bottom: 60px;
	padding:50px;
}

/*--- Answer 10 simple questions to get --*/
.objectively-section .zydus-card {
	padding-left: 5px;
	padding-right: 5px;
}

.objectively-section P {
    font-size: 21px;
    margin-bottom: 36px;
}

.answer-nmbr-box {
	position: relative;
	margin-bottom: 100px;
}

.qa-number {
	font-size:21px;
    font-weight: 600;
    color: #244689;
    position: absolute;
    right:35px;
    top: 7px;
}
.question-txt {
	color: #6d6e71;
}

.question-txt span {
	font-weight: 500;
}

.progress-box {
	display: flex;
	align-items: center;
}

/*.progress-box .progress {
	width: 100%;
	background: rgb(237,28,36);
	background: linear-gradient(90deg, rgba(237,28,36,1) 30%, rgba(246,168,27,1) 30%, rgba(229,175,32,1) 80%, rgba(169,200,50,1) 80%);
	border-radius: 0;
	height: 12px;
}

.progress-box .progress-bar {
	background-color: transparent;
}

.progress-move {
    position: absolute;
    margin-top: -15px;
    z-index: 1;
    left: 35%;
    height: 40px;
    width: 40px;
    border-radius: 25px;
    background-color: #002972;
}
*/

.progress-nmbr {
	font-size: 14px;
	font-weight: 500;
	color: #002972;
	margin-left: 5px;
	margin-right:5px;
}

.progress-bar-info {
	display: flex;
	justify-content: space-between;
}

.progress-bar-info {
	font-weight: 500;
	width: 85%;
    margin:34px auto 0;
}

.progress-box .bar {
  width:100%;
  height: 12px;
}

.progress-box .scrubber {
	background: rgb(237,28,36);
	background: linear-gradient(90deg, rgba(237,28,36,1) 30%, rgba(246,168,27,1) 30%, rgba(229,175,32,1) 80%, rgba(169,200,50,1) 80%);
}

.progress-box .empty {
	height: 40px;
	width: 40px;
	border-radius: 25px;
	background-color: #002972;
	top:-9px;
	position:absolute;
}

.progress-box .progress {
	background-color: transparent;
}

.progress-pct {
	font-size: 15px;
}

.red-color {
	color: #ed1c24;
}
.yellow-color {
	color: #faa61a;
}
.green-color {
	color: #a9c832;
}

.zycus-form form {
	text-align:left;
	margin-top:23px;
}

.form-control {
	border-color: #a7a9ac;
	border-radius: 0;
	color: #939598;
	font-size: 14px;
	font-weight: 400;
	max-width: 240px;
}

.form-control:focus {
    border-color: #a7a9ac;
    box-shadow: none;
}

.form-control::placeholder {
	color: #939598;	
}

.zycus-form .btn-primary {
	width: 130px;
}

.btn-primary {
	background:#00267D !important;
	border-radius: 0;
	border-color: #00267D;
	padding:5px 32px;
	font-size: 17px;
	font-weight: 500;
	border-radius:25px !important;
}

.btn-primary:hover {
	background:#0546D9 !important;
	border-color: #0546D9;
}

.btn-primary.focus, .btn-primary:focus, .btn-primary:not(:disabled):not(.disabled):active:focus {
    box-shadow: none;
}

.btn-primary:not(:disabled):not(.disabled):active {
	background:#244689;
}

.nav-btn {
	margin-top:23px;
	text-align: left;
}

.score-box {
	display: flex;
    font-size: 15px;
    height: 100%;
    align-items: end;
    font-weight: 500;
    color: #58595b;
    white-space: nowrap;
    justify-content: flex-end;
    margin-right: 35px
}

.score-box ul {
	display: flex;
	align-items:center;
	margin-bottom: 0;
	padding: 0;
}

.score-box ul li {
	display: flex;
	margin-right: 15px;
	font-weight: 500;
}

.score-box ul li:last-child {
	margin-right: 0;
}

.avrge-bg-bx  {
	width: 21px;
	height: 21px;
	display: inline-block;
	margin-right:5px;
}

.red-bg {
	background-color: #ed1c24;
}
.yellow-bg {
	background-color: #faa61a;
}
.green-bg {
	background-color: #a9c832;
}
/*--- end Answer 10 simple questions to get --*/


/*-- Digitization Defined --*/
.digitization-section h3 {
	margin-bottom: 65px;
}

.digtztn-box {
	display: flex;
	height: 100%;
}

.digtztn-info {
    text-align: left;
    position: relative;
    padding:27px 30px 10px 35px;    
    flex:0 0 20%;
}

.digtztn-info:before {
	content: "";
	width: 4px;
	height: 100%;
	background-color: #cef1f5;
	box-shadow: 0 5px 18px  rgba(0,0,0,0.05);
	position: absolute;
    top: 0;
    left: 0;
}

.digtztn-info .arrow:before {
	content: "";
    position: absolute;
    width: 8px;
    height: 67px;
    background: #3d228b;
    left: -2px;
    top: 20px;
    border: 1px solid #c9c3db;
}

.digtztn-info .arrow span {
    width: 12px;
    height: 27px;
    background: #3d228b;
    display: block;
    margin-left:6px;
    margin-top: 10px;
    position: absolute;
    left: 0;
}

.digtztn-info .arrow span:after {
    content: "";
    border-top: 13px solid transparent;
    border-left: 14px solid #3d228b;
    border-bottom: 14px solid transparent;
    position: absolute;
    left: 12px;
}

.digtztn-info .arrow.green-arrow:before {
	background-color: #a9c832;
	border: 1px solid #e0e6c4;
}

.digtztn-info .arrow.green-arrow span {
    background: #a9c832;
}

.digtztn-info .arrow.green-arrow span:after {
    border-left: 14px solid #a9c832;
}

.digtztn-info h4 {
    margin-top: 30px;
    color: #6d6e71;
}

.digtztn-info-msg {
	padding: 55px 10px;
	font-size: 20px;
	color: #58595b;
	font-weight: 500;
}

.digtztn-info-msg span {
	color: #3d228b;
}

.digtztn-info-msg span:last-child {
    margin-right: 22px;
}
/*-- end Digitization Defined --*/



/*-- Interpreting Your Score --*/
.score-section h3 {
	margin-bottom:38px;
}

.score-info img {
	margin-bottom: 20px;
}
/*--  end Interpreting Your Score --*/



/*-- zycus performance section --*/
.zycus-prfm-icon {
	background-color: #fff;
	border:13px solid #9fdfe6;
	border-radius: 100%;
	width: 140px;
	height: 140px;
	margin: 0 auto 35px;
}
/*-- end zycus performance section --*/

/*-- zycus about section --*/
.zycus-about-section h3 {
    margin-bottom: 30px;
}

.zycus-about-section p {
	margin-bottom: 80px;
}
.zycus-abt-info {
    padding: 0 42px;
    text-align: left;
}

.zycus-abt-info h4 {
	margin-top: 23px;
	color: #000000;
    font-size: 17px;
}

.zycus-abt-info p {
	font-size: 15px;
	color: #000000;
}

.modal button:focus {
    outline: none;
}
/*-- end zycus about section --*/


/*-- Benchmarking Report --*/
.benchmark-section h3 {
    margin-bottom: 80px;
}

.bchmrk-download a {
	width: 100%;
	font-size: 20px;
	font-weight: 600;
}
/*-- end Benchmarking Report --*/

/*-- contact us --*/
.contact-section h2 {
	margin-bottom:36px; 
}

.contact-section .btn-primary {
	font-size: 16px;
	font-weight: 600;
	padding: 10px 20px;
}
/*-- end contact us --*/

/*-- start footer --*/
.zycus-footer {
    position: relative;
    background-color: #111010;
    padding: 50px 0 0;
}

.zycus-ftr-menu {
    position: relative;
    display: flex;
    margin-bottom: 60px;
    z-index: 1;
}

.ftr-mnu-list {
    position: relative;
    flex: auto;
}

.zycus-footer h4 {
    font-family: 'Poppins', sans-serif;
    margin-bottom: 20px;
    font-weight: bold;
    font-size: 18px;
    line-height: 186.18%;
    color: #FFFFFF;
}

.zycus-footer ul {
	margin: 0;
	padding: 0;
}

.zycus-footer a {
    font-family: 'Poppins', sans-serif;
    text-decoration: none;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 28px;
    color: #FFFFFF;
}

.rebFooterBottomHolder {
    position: relative;
    background: #232121;
    padding: 30px 0;
}

.rebCopyRightText {
    position: relative;
    display: flex;
    align-items: center;
    flex: auto;
}

.rebCopyRightText p {
    font-family: 'Open Sans', sans-serif;
    font-weight: 500;
    font-size: 12px;
    line-height: 16px;
    color: #FFFFFF;
    margin-right: 50px;
}
.rebFooterBottomHolderInner {
    position: relative;
    display: flex;
    align-items: center;
}
.rebSocialMediaBox {
    position: relative;
    display: flex;
    align-items: center;
}
.rebSocaialImg {position: relative;display:block;transform: scale(0.8);} 
.reBTwitter {width: 49px; height: 48px; background: url('../images/css_sprites.png') -162px -79px; } 
.reBYoutube {width: 49px; height: 49px; background: url('../images/css_sprites.png') -162px -10px; }
.reBFb {width: 49px; height: 48px; background: url('../images/css_sprites.png') -10px -163px; }
.reBLinkedin {width: 49px; height: 48px; background: url('../images/css_sprites.png') -79px -163px; }
.reBPlayIconImg {width: 132px; height: 133px; background: url('../images/css_sprites.png') -10px -10px;transform: scale(0.5); }

.rebFooterLogoBg {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0px;
    margin: auto;
    max-width: 450px;
    width: 100%;
}
/*-- end start footer --*/

.zycus-abt-img.video-btn {
	cursor: pointer;
}


/*-- Start Zycus tabs --*/
.zycus-tab-section {
    margin-top: 60px;
    margin-bottom: 60px;
}

.zycus-tab .nav-tabs {
    border-bottom: none;
}

.zycus-tab .nav-tabs .nav-link {
    border: none;
    background-color:#949599;
    border-radius: 0;
    color: #fff;
    padding:6px 32px;
}

.zycus-tab .nav-tabs .nav-item.show .nav-link, .zycus-tab .nav-tabs .nav-link.active {
    color: #fff;
    background-color: #254689;
    border-color: #dee2e6 #dee2e6 #fff;
}
/*-- End Zycus tabs --*/



.highligted_section {
	box-shadow: 0 0 5px 0 #ff1919;
	/* background: rgba(151, 148, 148, 0.1); */
	border: 1px solid #ff1919;
}


.progress-box .empty {
	color: #fff;
	font-size: small;
	line-height: 2.8;
}


.col-lg-6 {
	margin: 0 auto;
}